docker run --name my-nginx -p 82:80 -v D:/netka/html:/usr/share/nginx/html -d nginx:alpine

docker run --name my-db -d -e MYSQL_ROOT_PASSWORD=root1234 -e MYSQL_DATABASE=simple_db -e MYSQL_USER=user1 -e MYSQL_PASSWORD=1234 mysql:5.7 

docker run --name my-admin -d --link my-db:db -p 8080:80 phpmyadmin

##############################MySQL####################################
docker network create my-net
docker network ls

docker stop my-db my-admin
docker rm my-db my-admin

docker run --name my-db -d -e MYSQL_ROOT_PASSWORD=root1234 -e MYSQL_DATABASE=simple_db -e MYSQL_USER=user1 -e MYSQL_PASSWORD=1234 --net my-net mysql:5.7 

docker run --name my-admin -d --link my-db:db -p 8080:80 --net my-net phpmyadmin

docker inspect my-db 
docker inspect my-admin 
##############################Create Image###############################


